
TYPO3.Neos - Task # 7346

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2010-04-19 Assigned To: Robert Lemke
Updated: 2012-08-31 Due date:
Subject: Implement a backend controller, web entry point points to login controller
Description

.

Related issues:
related to Base Distribution - Story # 7214: As a Editor I want to login and ... Resolved 2010-04-11

History
#1 - 2010-05-05 14:47 - Robert Lemke
- Status changed from New to Resolved
- Assigned To set to Robert Lemke
- % Done changed from 0 to 100

We now have a dummy backend controller and a proper web entry point + policy which makes sure that a backend user is logged in before he can
access http://host/typo3

#2 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (518)

#3 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
